DROP TABLE app.kids;

CREATE TABLE app.kids (
        ID INTEGER GENERATED ALWAYS AS IDENTITY CONSTRAINT kids_pk PRIMARY KEY,
        first_name VARCHAR(50) NOT NULL,
        last_name VARCHAR(50) NOT NULL,
        birth_date DATE NOT NULL,
        braveness DOUBLE,
        country VARCHAR(50),
        photo VARCHAR(255),
        comment VARCHAR(1024),
        last_scared DATE 
);